Status: Closed   

Priority: Normal   

Category:    

Customer: AUDI Product Issue

Numbers:

https://www.cip.audi.de/jira/browse/ACO

RE-11132

Department: AST Affected Products: ADTF 3.13.0

Requester's Priority: Normal Platform: Windows 10 64bit

Support Level: 2nd Level Topic: ADTF::Player

Resolution: Known Feature Request FAQ Links:  

Description

Supportanfrage

Mir ist aufgefallen, dass es im ADTF3 im File Player nicht mehr möglich ist, Sonderzeichen für reguläre Ausdrücke in den Pin Namen

einzutragen.

In ADTF2 ging das noch, was äußerst praktisch war, um gewisse Freiheitsgrade in den Pin Stream Namen zu erlauben.

Ist meine Beobachtung richtig und wenn ja, gibt es in ADTF3 eine andere Möglichkeit für den genannten Anwendungsfall?

Lösung

Die Anforderung existiert bereits und muss noch umgesetzt werden:

[ACORE-11132] - Add possibilty to use regex for ADTF DAT File Player streams / pins

Related issues:

Related to Public Support - Support Request #14721: Add possibilty to use reg... Closed

History

#1 - 2021-10-08 06:56 - hidden

- Status changed from New to In Progress

- Topic set to ADTF::Player

#4 - 2021-10-08 12:13 - hidden

- Related to Support Request #14721: Add possibilty to use regex for ADTFDAT File Player streams like in ADTF2 again added

#5 - 2021-10-08 12:16 - hidden

- Project changed from 4 to Public Support

- Subject changed from File Player advanced to Regex for player pins

- Description updated

- Status changed from In Progress to To Be Closed

- Private changed from Yes to No

- Resolution set to Known Feature Request

- Product Issue Numbers set to https://www.cip.audi.de/jira/browse/ACORE-11132

Hallo Johannes,

die Anforderung existiert bereits und muss noch eingeplant und umgesetzt werden:

[ACORE-11132] - Add possibilty to use regex for ADTF DAT File Player streams / pins

#6 - 2021-10-08 12:25 - hidden

Passt, danke!
#7 - 2022-01-17 08:17 - hidden

- Status changed from To Be Closed to Closed
